
.card-header:not(.collapsed) .accordion-expander {
    display: none;
}
.card-header.collapsed .accordion-collapser {
    display: none;
}


.line-position[data-v-125da122] {
    margin-bottom: 6px;
    margin-top: 6px;
}
.button-position[data-v-125da122] {
    width: 100%;
    margin-top: 6px;
    margin-bottom: 6px;
}
.vault-card[data-v-125da122] {
    margin-bottom: 30px;
}
.vault-card-footer[data-v-125da122] {
    background-color: rgba(0,0,0,.03);
}
.vault-row-group[data-v-125da122] {
    user-select: none;
    cursor: pointer;
    margin-bottom: 6px;
    margin-top: 6px;
}
.toggle-icon[data-v-125da122] {
    color: darkblue;
    margin-right: 0.5rem;
}
.vault-row-section-title[data-v-125da122] {
    margin-left: 0.0rem;
    margin-right: 0.5rem;
}
.vault-row-sections[data-v-125da122] {
    margin-left: 3rem;
}
.vault-row-section-available[data-v-125da122] {
    color: green;
}
.vault-row-section-full[data-v-125da122] {
    color: red;
}
.confirmation-box[data-v-125da122] {
    z-index: 3;
    height: 4rem;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(0, 0, 0, 0.8);
}
.confirmation-box button[data-v-125da122] {
    cursor: pointer !important;
}
.confirmation-box button[data-v-125da122]:disabled {
    cursor: default !important;
}
button.card-btn[data-v-125da122] {
    font-size: 1.2rem;
}
button.btn-success[data-v-125da122] {
    background-color: #14842C !important;
}
button.btn-success[data-v-125da122]:hover {
    background-color: #5AA86B !important;
}
button.btn-danger[data-v-125da122] {
    background-color: #E3241E !important;
}
button.btn-danger[data-v-125da122]:hover {
    background-color: #EB6561 !important;
}

